<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6db348687bcb23e6ea1a4a7258ea65a2">
  <dict>
    <!--2021-09-17 15:11:07.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:11:07.000-->
    <int key="sms_coding_national">3</int>
  </dict>
</config>
